$('.owl-carousel').owlCarousel({
    loop:true,
    margin:10,
    nav:true,
    autoplay:true,
   
    autoplayTimeout:3000,
    autoplayHoverPause:true,
    responsive:{
        0:{
            items:1
        },
        600:{
            items:2
        },
        1000:{
            items:4
        }
    }
});

var owl = $('.owlslider');
owl.owlCarousel();
// Go to the next item
$('.nxt-btn').click(function() {
    owl.trigger('next.owl.carousel');
})
// Go to the previous item
$('.prv-btn').click(function() {
    // With optional speed parameter
    // Parameters has to be in square bracket '[]'
    owl.trigger('prev.owl.carousel', [300]);
})

